<h1>Button</h1>

**Properties**

| Name | Type |
| --- | --- |
| id | <code>string</code> | 
| testID | <code>string</code> | 
| title | <code>string</code> | 
| buttonColor | <code>string</code> | 
| showAsAction | <code>string</code> | 
| buttonFontWeight | <code>int</code> | 
| disableIconTint | <code>boolean</code> | 
| disabled | <code>boolean</code> | 

